(define-module (machines kerberos.metznet.ca)
  #:use-module (gnu system)
  #:use-module (guix gexp)
  #:use-module (system base-system)
  #:use-module (gnu services)
  #:use-module (gnu services certbot))

(operating-system
  (inherit %metznet-base-server-system)
  (host-name "kerberos-guix.metznet.ca")
  (services
   (append (list (service certbot-service-type
                          (certbot-configuration (email "admin@metznet.ca")
                                                 (certificates (list (certificate-configuration
                                                                      (domains '
                                                                       ("ldap-guix.metznet.ca"))))))))
           %metznet-server-services)))
